Bug 22179 - Suggestions for the Debugger Full toolbar
Suggestions for the Debugger Full toolbar
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: David-john Burrowes
issues@debugger
:
Depends on:
Blocks: 19865
  Show dependency treegraph
 
Reported: 2002-04-07 21:11 UTC by eadams
Modified: 2010-04-29 09:09 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description eadams 2002-04-07 21:11:10 UTC
These are my suggestions for the Debugger Full toolbar.
Earlier I suggested adding the Calling/Called buttons
(issue 22174).

Here are my suggestions for the buttons that could be
removed:

  Attach
  Finish
  Pause
  Add Breakpoint
  Add Watch

If add watch is kept it should be the "quick watch"
proposed in issue 22170.

My 2 cents worth.
Comment 1 Jan Jancura 2002-04-08 16:52:12 UTC
David John is working on debugger menu / toolbar redesign right now.
Comment 2 Marek Grummich 2002-07-22 09:01:03 UTC
Target milestone was changed from '3.4' to TBD.
Comment 3 Marek Grummich 2002-07-22 09:04:39 UTC
Target milestone was changed from '3.4' to TBD.
Comment 4 David-john Burrowes 2002-07-22 21:06:42 UTC
I think this can be closed because we've done a reorganization of the
toolbar (not exactly matching these suggestions, though)
Comment 5 Quality Engineering 2010-04-29 09:09:57 UTC
Verified ... and Closing all issues resolved into NetBeans 6.7 and earlier.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo